
Foreman - Bug #25384

Hostgroups page display wrong informations

11/05/2018 08:14 AM - Alexandre Barth

Status: New   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases: 1.20.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6459

  

Description

On the Hostgroups page, when switching across different organizations, Hosts and Hosts including Sub-Groups columns are not

refreshed or display incorrect information

History

#1 - 11/05/2018 09:38 AM - Lukas Zapletal

- Category set to Web Interface

- Triaged changed from No to Yes

Yeah you need to refresh whole page. Known issue.

#2 - 11/05/2018 09:45 AM - Alexandre Barth

For me, even after a page refresh incorrect values are still displayed

#3 - 02/04/2019 08:08 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amit Karsale

- Pull request https://github.com/theforeman/foreman/pull/6459 added

#4 - 08/27/2019 10:14 AM - Tomer Brisker

- Status changed from Ready For Testing to New

- Assignee deleted (Amit Karsale)
